Coefficient extraction

19 Oct 2011 12:42 - John Abbott

Status: Closed Start date: 19 Oct 2011

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: New Function Estimated time: 10.00 hours

Target version: CoCoALib-0.99533 Easter14 Spent time: 10.25 hours

Description

Design a way of extracting coefficients from a multivariate polynomial.  Use the CoCoA-4 function "Coefficients" as inspiration.

This task will very probably split into several smaller tasks.

History

#1 - 08 Nov 2011 10:57 - Anna Maria Bigatti

- Category set to New Function

#2 - 01 Apr 2014 17:35 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#3 - 03 Apr 2014 18:27 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 90

This issue has been left forgotten -- the work has been done anyway!

We have: SparsePolyIter, CoefficientsWRT, CoeffVecWRT.

I think these are sufficient (at least for the time being).

Changing state to feedback

#4 - 15 Apr 2014 13:15 - John Abbott

- Status changed from Feedback to Closed

- Assignee set to John Abbott

- % Done changed from 90 to 100

#5 - 17 Apr 2014 09:22 - Anna Maria Bigatti

- Estimated time set to 10.00 h

Powered by TCPDF (www.tcpdf.org)

19 Apr 2024 1/1

http://www.tcpdf.org

